﻿@charset "utf-8";
/* css document */
*{transition:all .5s;}


.bannerbox{width:100%; height:500px; background: no-repeat center;}


/*合作伙伴*/
.hzhb{position:relative; margin:16px auto; height:122px; background-color:#fff; border:1px solid #e7e7e7; overflow:hidden;}
.hzhb h4{position:absolute; left:0px; top:0px; padding:0 5px; width:34px; height:122px; background-color:#d5242e; font-size:18px; text-align:center;}
.hzhb h4 a{position:relative; top:16px; color:#fff; text-decoration:none;}
.hzhb .alcont{margin-left:44px; position:relative; padding:22px 0px 14px 0px;}
.hzhb .alcont ul{margin:0 auto; width:868px; overflow:hidden;}
.hzhb .alcont li{margin:0 5px; float:left; width:114px; text-align:center;}
.hzhb .alcont li img{border:1px solid #d6d6d6; display:block;}
.hzhb .alcont li h5{margin-top:12px; font-weight:normal;}
.hzhb .alcont li h5 a{color:#333;}
.hzhb .alcont .btnleft , .hzhb .alcont .btnright{position:absolute; top:50%; margin-top:-20px; width:18px; height:26px;}
.hzhb .alcont .btnleft{left:12px; background: no-repeat center;}
.hzhb .alcont .btnright{right:12px; background: no-repeat center;}


.conttit{position:relative; height:38px; line-height:38px;}
.conttit .tita{padding-left:18px; font-size:16px; color:#d5242e; background: no-repeat left center;}
.conttit .titmore{position:absolute; right:0px; top:0px; padding-right:18px; font-size:13px; color:#2b100c; font-weight:normal; background: no-repeat center right;}

.cpbox{margin-bottom:20px;}

/*产品菜单*/
.cpmu{width:240px; height:750px; background-color:#fff; overflow:hidden;}
.cpmu h4{padding-left:30px; margin-bottom:3px; height:56px; background: no-repeat center; overflow:hidden; font-size:18px;}
.cpmu h4 a{display:inline-block; margin-top:10px; color:#fff;}
.cpmu h4 span{display:block; font-size:14px; font-weight:normal; color:#df4a53;}
.cpmu dl{margin:0px 3px 16px 3px;}
.cpmu dt{height:40px; line-height:40px; background-color:#e9e9e9; background-repeat:no-repeat; background-position:10px center;}
.cpmu dl.mu01 dt{background-image:;}
.cpmu dl.mu02 dt{background-image:;}
.cpmu dl.mu03 dt{background-image:;}
.cpmu dt a{margin-left:30px; font-size:14px; font-weight:bold; color:#333;}
.cpmu dd{overflow:hidden; line-height:40px; background: repeat-y center top;}
.cpmu dd span{float:left; width:50%;}
.cpmu dd span a{margin-left:10px; color:#333;}

/*产品列表*/
.cplist{width:744px; height:750px; overflow:hidden;}
.cplist .conttit{margin-bottom:10px; height:46px; line-height:46px; border-top:2px solid #d5242e;}
.cplist ul{overflow:hidden; margin-left:-15px; zoom:1;}
.cplist li{margin-left:15px; margin-bottom:16px; width:238px; float:left; text-align:center;}
.cplist li.nomr{margin-right:0px;}
.cplist li img{border:1px solid #e7e7e7;}
.cplist li h5{margin-top:12px; font-weight:normal; font-size:14px;}
.cplist li h5 a{color:#2b100c;}
.cplist li .pic{ position:relative; overflow:hidden; display:block; width:236px; height:188px;}
.cplist li .pic img{ transition:all 0.5s ease; display:block;}
.cplist li .pic span{ position:absolute; left:0px; top:0px; z-index:1; background:rgba(0,0,0,0.6)  no-repeat center;; width:100%; height:100%; opacity:0; transition:all 0.5s ease; transform:scale(1);}
.cplist li:hover .pic span{ transform:scale(1); opacity:1;}
.cplist li:hover a{color:#d5242e;}
.cplist li:hover .pic img{ transform:scale(1.2);}

.dyggl{height:348px; background: no-repeat center;}
.dyggl .container{position:relative;}
.dyggl b{position:absolute; left:706px; top:84px; font-size:24px; font-family:arial, helvetica, sans-serif; color:#fff;}


/*优势*/
.ysbox{position:relative; margin-bottom:20px; height:1220px; background: no-repeat center;}
.ysbox dl{position:absolute;}
.ysbox dt{margin-bottom:14px; font-size:20px; font-weight:bold; color:#333; line-height:30px;}
.ysbox dt span{position:absolute; top:2px; left:-60px; width:48px; height:48px; line-height:48px; background: no-repeat center; color:#fff; text-align:center; font-size:30px; font-family:arial, helvetica, sans-serif; font-weight:normal;}
.ysbox dd{line-height:24px; font-size:13px; color:#333;}
.ysbox dd span , .ysbox dd b{color:#985c10;}
.ysbox .ys01{left:636px; top:250px;}
.ysbox .ys02{left:312px; top:470px;}
.ysbox .ys03{left:662px; top:678px;}
.ysbox .ys03 dd{width:216px;}
.ysbox .ys04{left:272px; top:776px;}
.ysbox .ys04 dd{width:286px;}
.ysbox .ys05{left:624px; top:958px;}
.ysbox .ysphone{position:absolute; left:624px; top:1070px; margin-top:40px; padding:4px 0px 4px 52px; color:#333; background: no-repeat left center;}
.ysbox .ysphone b{display:block; font-size:24px; font-family:arial, helvetica, sans-serif; color:#ffa22b;}

.krspan{margin-bottom:16px;}

/*客户见证*/
.khjz{}
.khjzcont{width:728px; height:325px; background-color:#fff; border:1px solid #e7e7e7; overflow:hidden;}
.khjzcont dl{float:left; height:126px; overflow:hidden; padding:15px 0px; margin:0 2%; width:46%; *width:45.5%; border-bottom:1px dashed #d4d4d4;}
.khjzcont dt img{border:1px solid #e8e8e8;}
.khjzcont dd{margin-left:170px;}
.khjzcont dd h5{margin-bottom:12px; font-size:14px;}
.khjzcont dd h5 a{color:#333;}
.khjzcont dd p{line-height:20px; height:80px; overflow:hidden;}


/*荣誉*/
.rybox{}
.rybox .rycont{position:relative; width:256px; height:325px; background-color:#fff; border:1px solid #e7e7e7; overflow:hidden;}
.rybox .rycont ul{padding-top:38px; margin:0px auto; width:170px; overflow:hidden;}
.rybox .rycont li{width:170px; float:left; text-align:center;}
.rybox .rycont li h5{margin-top:14px; font-weight:normal; font-size:13px;}
.rybox .rycont li h5 a{color:#333;}
.rybox .rycont .btnleft , .rybox .rycont .btnright{position:absolute; top:50%; margin-top:-20px; width:18px; height:26px;}
.rybox .rycont .btnleft{left:12px; background: no-repeat center;}
.rybox .rycont .btnright{right:12px; background: no-repeat center;}


/*成功案例*/
.alspan{padding-bottom:30px; background-color:#fff;}
.alspan h4{padding:20px 0px; font-size:18px; text-align:center; background: no-repeat center 32px;}
.alspan h4 a{padding:0 4px; color:#d5242e; background-color:#fff;}
.alspan h4 div{padding-bottom:10px; font-size:18px; text-transform:uppercase; color:#b8b8b8; font-weight:normal; background: no-repeat center bottom;}
.cgal .alcont{position:relative;}
.cgal .alcont ul{margin:0 auto; width:928px; overflow:hidden;}
.cgal .alcont li{margin:0 7px; float:left; width:218px; text-align:center;}
.cgal .alcont li img{border:4px solid #d6d6d6;}
.cgal .alcont li img:hover{border-color:#8f8f8f;}
.cgal .alcont li h5{margin-top:12px; font-weight:normal;}
.cgal .alcont li h5 a{color:#333;}
.cgal .alcont .btnleft , .cgal .alcont .btnright{position:absolute; top:50%; margin-top:-20px; width:18px; height:26px;}
.cgal .alcont .btnleft{left:0px; background: no-repeat center;}
.cgal .alcont .btnright{right:0px; background: no-repeat center;}

.gyspan{margin:20px auto;}

/*关于*/
.gybox{*width:668px;}
.gycont{width:666px; height:366px; background-color:#fff; border:1px solid #e8e8e8;}
.gybox dl{margin:15px 12px 20px 12px; height:192px; overflow:hidden;}
.gybox dt img{padding:3px; border:1px solid #e8e8e8;}
.gybox dd{margin-left:266px;}
.gybox dd h5{margin-bottom:12px; height:26px; line-height:26px; font-size:14px;}
.gybox dd h5 a{color:#333;}
.gybox dd p{line-height:26px; height:156px; overflow:hidden;}
.gybox dd p a{color:#d5242e;}
.gybox ul{margin:18px auto 0px auto; width:664px; overflow:hidden;}
.gybox li{margin:0 6px; float:left; width:154px; text-align:center;}
.gybox li img{padding:3px; border:1px solid #e8e8e8;}
.gybox li h5{margin-top:10px; font-weight:normal;}
.gybox li h5 a{color:#333;}


/*研发团队*/
.yftd{}
.yftdcont{width:318px; height:366px; background-color:#fff; border:1px solid #e8e8e8;}
.yftdcont dl{margin:10px auto; width:304px;}
.yftdcont dd{margin-top:14px; line-height:24px; color:#333; height:120px; overflow:hidden;}


/*广告栏*/
.ggl{position:relative;}
.ggl img{display:block;}
.ggl b{position:absolute; left:814px; top:52px; font-size:24px; color:#fff;}

.twspan{margin:14px auto;}

/*动态*/
.dtbox{}
.dtbox h4{overflow:hidden; font-size:16px;}
.dtbox h4 a{float:left; margin-right:3px; width:119px; text-align:center; height:42px; line-height:42px; color:#fff; background: no-repeat center; text-decoration:none;}
.dtbox h4 a.cur , .dtbox h4 a:hover{background-image:;}
.dtbox .dtcont{width:666px; height:356px; background-color:#fff; border:1px solid #e8e8e8; overflow:hidden;}
.dtbox dl{margin:15px; height:178px; overflow:hidden;}
.dtbox dt img{padding:3px; border:1px solid #e8e8e8;}
.dtbox dd{margin-left:254px;}
.dtbox dd h5{margin-bottom:12px; height:26px; line-height:26px; font-size:14px;}
.dtbox dd h5 a{color:#333;}
.dtbox dd p{line-height:26px; height:156px; overflow:hidden;}
.dtbox ul{margin:0 15px;}
.dtbox li{position:relative; height:26px; line-height:26px;}
.dtbox li a{}
.dtbox li span{position:absolute; right:0;}

.dtbox .dtcont .imgl{ float:left; width:290px; height:330px; border:1px solid #ddd; margin-left:12px; margin-top:12px;}
.dtbox .dtcont .imgl img{ width:270px; height:310px; display:block; margin:0 auto; margin-top:10px;}
.dtbox .dtcont .newlist{ border:1px solid #ddd; width:310px; float:right; height:320px; margin-top:12px; padding:10px; padding-top:0px; overflow:hidden;}
.dtbox .dtcont .newlist li{ margin-top:10px;}

/*问题解答*/
.wtjd{}
.wtjd .conttit{margin-bottom:4px;}
.wtjdcont{width:318px; height:356px; background-color:#fff; border:1px solid #e8e8e8;}
.wtjdcont .wdcont{margin-top:10px; height:330px; overflow:hidden;}
.wtjdcont dl{padding:4px 0; margin:0 10px; border-bottom:1px dashed #d7d7d7; font-size:13px;}
.wtjdcont dt{background-image:;}
.wtjdcont dt a{color:#333; font-weight:bold;}
.wtjdcont dd{line-height:18px; background-image:; color:#333;}
.wtjdcont dt , .wtjdcont dd{padding:4px 22px 4px 30px; margin:4px 0; background-position:4px 6px; background-repeat:no-repeat;}



/*公司风采*/
.gsfc .fccont{position:relative;}
.gsfc .fccont ul{margin:0 auto; width:928px; overflow:hidden;}
.gsfc .fccont li{margin:0 7px; float:left; width:218px; text-align:center;}
.gsfc .fccont li img{padding:3px; border:1px solid #e8e8e8;}
.gsfc .fccont li h5{margin-top:12px; font-weight:normal;}
.gsfc .fccont li h5 a{color:#333;}
.gsfc .fccont .btnleft , .gsfc .fccont .btnright{position:absolute; top:50%; margin-top:-20px; width:18px; height:26px;}
.gsfc .fccont .btnleft{left:0px; background: no-repeat center;}
.gsfc .fccont .btnright{right:0px; background: no-repeat center;}


/*友情链接*/
.yqljbg{padding-bottom:12px; background-color:#fff;}
.yqlj{}
.yqlj h4{font-size:16px;}
.yqlj h4 a{color:#d5242e;}
.yqlj h4 span{padding:0 6px; font-weight:normal;}
.yqlj p{margin-left:-14px; height:56px; line-height:56px; overflow:hidden;}
.yqlj p a{padding:0 14px; display:inline-block;}

#flashs{ position:relative; height:500px; overflow:hidden;}
#flashs .bgitem{  z-index:1;position:absolute; top:0; }
#flashs .btn{ position:absolute; z-index:7; bottom:15px; left:50%; margin-left:-95px; padding:0px 6px;}
#flashs .btn span{ color:#fff;  background:#333; cursor: pointer;display: inline-block;margin:0 2px;width:25px;height:25px;font-size:14px;line-height:25px;text-align:center;}
#flashs .btn span.cur{ background:#c40c0c;}